<?php
App::uses('AppController', 'Controller');
class CustomerrorsController extends AppController {
    public $name = 'Errors';

    public function beforeFilter() {
        parent::beforeFilter();
        $this->Auth->allow('deniedpermission');
    }

    public function deniedpermission() {
        //$this->layout = 'default';
    }
}